@charset "UTF-8";
body {
	background-color: #E6E6E6;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	margin: 0;
}

.main_menu {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#header {
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	height: 85px;
	position:fixed;
	width:100%;
}
#content {
	color: #333333;
	font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	/*padding:10px;*/
	/*padding-bottom:0px;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
}
#footer {
	width:100%;
	height:80px;
	bottom:0;
	left:0;
	background: url(../images/footer_bg.jpg);
	text-align: left;
	color: #FFF;
}
.Title_font {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #0071BC;
	text-transform: uppercase;
}

.SubTitle_font {
	font-weight: bold;
	text-transform: uppercase;
}

.text_10_pt {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #666666;
}
.footer_text {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height:14px;
}

img.company {
	padding-left: 10px;
	padding-right: 10px;
}

.breadcrump {
	font-family: 'Lucida Sans Unicode','Lucida Grande','sans-serif';
	font-size: 12px;
	color: #666666;
	padding-bottom: 12px;
}

hr {
	color: #B3B3B3;
}

.bod_name {
	font-weight: bold;
	color: #000000;
}

.bod_position {
	color: #0071BC;
}

th {
	background-color: #0071BC;
	color: white;
	text-align: left;
}

a {
	text-decoration: none;
}

.left {
	background-image: url('../images/shadow_left.png');
	background-repeat: repeat-y;
	width: 9px;
}

.right {
	background-image:url('../images/shadow_right.png');
	background-repeat:repeat-y;
	width: 9px;
}

#menu {
	height: 25px;
	width: 100%;
	font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif;
}

ul.main_menu {
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
}

li.main_menu {
	list-style-type: none;
	float: left;
	cursor: pointer;
	padding-bottom: 15px;
}

.submenu {
	display: none;
}

#menu li:hover .submenu {
	border: 1px solid #CCCCCC;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	background: white; 
	display: block;
	position: absolute;
	top: 73px;
	text-align: left;
	font-weight: normal;
}

.submenu_link {
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	padding: 8px;
	font-family: Arial;
	font-size: 11px;
}

.submenu_link:hover {
	background: #CCCCCC;
}

.submenu_last {
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}

.subsubmenu {
	display: none;
}

.submenu_link:hover .subsubmenu {
	display: block;
	border: 1px solid #CCCCCC;
	/*border-bottom-right-radius: 12px;*/
	/*border-bottom-left-radius: 12px;*/
	background: white; 
	position: absolute;
	left: 150px;
}

.subsubmenu_link {
	border-bottom: 1px solid #CCCCCC;
	margin: 0;
	padding: 8px;
	font-family: Arial;
	font-size: 11px;
}

.subsubmenu_link:hover {
	background: #CCCCCC;
}